Subject: linux-next: manual merge of the staging tree with the net-next tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 28 May 2014 18:28:24 +1000

Hi Greg,

Today's linux-next merge of the staging tree got a conflict in
drivers/staging/rtl8821ae/core.c between commit 77be2c54c5bd
("mac80211: add vif to flush call") from the net-next tree and commit
0cd05ba54a53 ("staging: rtl8821ae: core.c: Remove version specific
code") from the staging tree.

I fixed it up (the former is a suberset of the latter for this
particular conflict) and can carry the fix as necessary (no action is
required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]